View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000069Ecere SDKecerepublic2008-05-06 05:482012-03-29 07:53
Reporterjerome 
Assigned Tojerome 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000069: EditBox Undo for Tabbing / Untabbing Selection
DescriptionEditBox Undo for Tabbing / Untabbing Selection
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-06 05:48 jerome New Issue
2008-05-06 05:49 jerome Assigned To => jerome
2008-05-06 05:49 jerome Priority normal => high
2008-05-06 05:49 jerome Status new => assigned
2008-05-07 19:40 jerome Status assigned => resolved
2008-05-07 19:40 jerome Resolution open => fixed
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:53 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker